<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/sfc/tisfc3151s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Assign Production Orders to SFC Order Group (tisfc3151s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to confirm or modify which production orders are included in an SFC order group and to display order data.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>You make the initial selection with the <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Create SFC Order Group (tisfc3250m000)</GUIRef> session, and then confirm (or remove) the orders with the <GUIRef href="/baanerp/ti/sfc/tisfc3151s000#tisfc351.slct" role="formfield">Selected</GUIRef> check box of the current session.</Paragraph>
			<List><ListIntro><GUIRef href="" role="menu">Specific</GUIRef> menu</ListIntro>
				<ListItem>You can select all or none of the orders displayed.</ListItem>
				<ListItem>When you have completed your selection, you can confirm the contents of the order group. The data is saved and the order group is created.</ListItem>
			</List>
			<List><ListIntro>You can also start the following sessions:</ListIntro>
				<ListItem><GUIRef href="/baanerp/ti/sfc/tisfc3550m000" role="session">SFC Group Data (tisfc3550m000)</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ti/cst/ticst0101m000" role="session">Estimated Materials (ticst0101m000)</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ti/trp/titrp0507m000" role="session">Tools by Item (titrp0507m000)</GUIRef>
				</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000309" role="manual">Order grouping</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="u.group.id"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">SFC Order Group</Title>
			</Header>
			<FuncDesc>The code of the group of SFC orders.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="total.orders.slct"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Total Grouped Orders</Title>
			</Header>
			<FuncDesc>The number of production orders included in the current SFC order group.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="u.group.id.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Group Description</Title>
			</Header>
			<FuncDesc>The name of the group of SFC orders.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="total.quan.slct"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Grouped Order Quantity</Title>
			</Header>
			<FuncDesc>The total <GUIRef href="/baanerp/ti/cst/ticst0101m000#tisfc001.qrdr" role="formfield">Quantity Ordered</GUIRef> of items specified on the production orders selected in the current order group. Note that if the order quantity of the individual production orders is not all in the same units of measurement, this field is meaningless.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc351.slct"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Selected</Title>
			</Header>
			<FuncDesc>If this check box is selected, the production order is included in the SFC order group.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You can include or exclude all orders from the <GUIRef href="" role="menu">Specific</GUIRef> menu.</Paragraph>
			</Note>
			<SimpleSection><Paragraph>When you have finished making your selection, chose Assign Selected Orders To Group from the <GUIRef href="" role="menu">Specific</GUIRef> menu, and all the orders that have the current check box selected will be placed in the SFC order group.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tisfc351.pdno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Production Order</Title>
			</Header>
			<FuncDesc>The production order number. To include or exclude this in the SFC order group, select or clear the <GUIRef href="/baanerp/ti/sfc/tisfc3151s000#tisfc351.slct" role="formfield">Selected</GUIRef> check box.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc351.mitm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item</Title>
			</Header>
			<FuncDesc>The end item of the production order.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc001.qrdr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Quantity Ordered</Title>
			</Header>
			<FuncDesc>The order quantity to be produced.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc351.prdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Production Start Date</Title>
			</Header>
			<FuncDesc>When production is planned to start.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc001.pldt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delivery Date and Time</Title>
			</Header>
			<FuncDesc>This date is created by the <GUIRef href="/baanerp/cf" role="package">Configurator</GUIRef> package or the <GUIRef href="/baanerp/ti/sfc" role="module">Shop Floor Control</GUIRef> module when the order is created.</FuncDesc>
			<SimpleSection><List><ListIntro>It is initially the date when the buyer has requested delivery, but SSA ERP will alter this date if the planning is changed. This date is affected by the following parameters:</ListIntro>
					<ListItem><GUIRef href="" role="manual">Planned Receipt Date Method for On Time</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="" role="manual">Planned Receipt Date Method for Too Late</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.umpd" role="formfield">Automatic Update Production Order Start Date</GUIRef>
					</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tisfc001.cwar"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse</Title>
			</Header>
			<FuncDesc>The warehouse where the end-items or subassemblies will be stored after delivery.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc001.osta"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Order Status</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/ti/glossary/glossary#000021" role="glossary">status</Link> of the production order.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000002" role="manual">Production order status</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tisfc010.tano"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Task</Title>
			</Header>
			<FuncDesc>The task used as the selection criterion in the <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Create SFC Order Group (tisfc3250m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc010.cwoc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Work Center</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/ti/glossary/glossary#000000000000036" role="glossary">work center</Link> used as the selection criterion in the <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Create SFC Order Group (tisfc3250m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc001.rgrp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Routing Group</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000314" role="glossary">routing group</Link> used as the selection criterion in the <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Create SFC Order Group (tisfc3250m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc010.mcno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Machine</Title>
			</Header>
			<FuncDesc>The machine used as the selection criterion in the <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Create SFC Order Group (tisfc3250m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc010.opno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Operation</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/ti/glossary/glossary#000000000000052" role="glossary">operation</Link> used as the selection criterion in the <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Create SFC Order Group (tisfc3250m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc010.opst"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Operation Status</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/ti/glossary/glossary#000058" role="glossary">status</Link> of the operation used as the selection criterion in the <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Create SFC Order Group (tisfc3250m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc010.ploc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Physical Location</Title>
			</Header>
			<FuncDesc>The name or description of where the orders are processed. You can also use this field for any other information about the orders that is common to the group. You can update this field for all members of the group together with the <GUIRef href="/baanerp/ti/sfc/tisfc0210m000" role="session">Update Physical Location for Grouped Orders (tisfc0210m000)</GUIRef> session.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>The physical location referred to in this field is not in any way related to a <Link href="/baanerp/wh/glossary/glossary#000013" role="glossary">warehouse location</Link>.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tcibd001.citg"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item Group</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000007" role="glossary">item group</Link> used as a selection criterion for this order in the <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Create SFC Order Group (tisfc3250m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc001.plid"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Material Planner</Title>
			</Header>
			<FuncDesc>The material planner used as a selection criterion for this order in the <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Create SFC Order Group (tisfc3250m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc001.sfpl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shop Floor Planner</Title>
			</Header>
			<FuncDesc>The shop floor planner used as a selection criterion for this order in the <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Create SFC Order Group (tisfc3250m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd001.cpln"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Product Line</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#ProducLine.tc" role="glossary">product line</Link> used as a selection criterion for this order in the <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Create SFC Order Group (tisfc3250m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd001.cpcl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Product Class</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#ProducClass.tc" role="glossary">product class</Link> used as a selection criterion for this order in the <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Create SFC Order Group (tisfc3250m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd001.csel"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Selection Code</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#SelectCodes.tc" role="glossary">selection code</Link> used as a selection criterion for this order in the <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Create SFC Order Group (tisfc3250m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc001.grid"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Assigned Group</Title>
			</Header>
			<FuncDesc>The SFC order group that this production order is already assigned to. You cannot assign an order to more than one group, so if this field is filled, you cannot assign the production order to the current group.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You can hide or show the orders already assigned to a group with the <GUIRef href="/baanerp/ti/sfc/tisfc3250m000#grouped.orders" role="formfield">Display Already Grouped Orders</GUIRef> check box of the <GUIRef href="/baanerp/ti/sfc/tisfc3250m000" role="session">Create SFC Order Group (tisfc3250m000)</GUIRef> session.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="create.group"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Assign Selected Orders to Group</Title>
			</Header>
			<FuncDesc>Click to assign all the orders, for which the <GUIRef href="/baanerp/ti/sfc/tisfc3151s000#tisfc351.slct" role="formfield">Selected</GUIRef> check box has been selected, to the SFC order group.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="select.all.orders"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Select All Orders</Title>
			</Header>
			<FuncDesc>Click to select all the orders displayed in this session. Their <GUIRef href="/baanerp/ti/sfc/tisfc3151s000#tisfc351.slct" role="formfield">Selected</GUIRef> check box will be selected.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="unselect.all.orders"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unselect All Orders</Title>
			</Header>
			<FuncDesc>Click to deselect all the orders displayed in this session. Their <GUIRef href="/baanerp/ti/sfc/tisfc3151s000#tisfc351.slct" role="formfield">Selected</GUIRef> check box will be cleared.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="estimated.materials"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Estimated Materials</Title>
			</Header>
			<FuncDesc>Click to start the <GUIRef href="/baanerp/ti/cst/ticst0101m000" role="session">Estimated Materials (ticst0101m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
